Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/258/?format=api
{ "ob_id": 258, "uuid": "43f74bce37d647a1a269a6a8e29dc398", "title": "Canopy Nursery, East Malaysia", "abstract": "The forest in-canopy site located at the FACE nursery in the Danum Valley forest, Sabah, East Malaysia.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/195/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/196/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/687/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/686/?format=api" ] }